How to install libghc-diagrams-lib-dev on Debian Unstable (Sid)